account_unreadbadgecount:
  method: get
  url: /api/web/account/unread_badge_count
  param: {}
  data: {}
  json: {}
  isLogin: 1



article_videotoken:
  method: get
  url: /api/web/article/video_token
  param: {}
  data: {}
  json: {}
  isLogin: 1



doctor_submechanisms:
  method: get
  url: /api/web/doctor/submechanisms
  param: {}
  data: {}
  json: {}
  isLogin: 1


service_offline:
  method: post
  url: /api/web/service/offline
  param: {}
  data:
    id: ${id}
    csrfmiddlewaretoken: ${csrfmiddlewaretoken}
  json: {}
  isLogin: 1

conversation:
  method: get
  url: /api/web/conversation
  params:
    is_star: ${is_star}
    page: ${page}
  data: {}
  json: {}
  isLogin: 1 #需要登录

conversation_unread_list:
  method: get
  url: /api/web/conversation/unread_list
  params:
    page: ${page}
  data: {}
  json: {}
  isLogin: 1 #需要登录

service:
  method: get
  url: /api/web/service
  params: {}
  data: {}
  json: {}
  isLogin: 1 #需要登录

conversation_diary:
  method: get
  url: /api/web/conversation/diary
  params:
    doctor_user_id: ${doctor_user_id}
  data: {}
  json: {}
  isLogin: 1 #需要登录

conversation_coupon:
  method: get
  url: /api/web/conversation/coupon
  params:
    doctor_user_id: ${doctor_user_id}
  data: {}
  json: {}
  isLogin: 1 #需要登录


service_all:
  method: get
  url: /api/web/service/all
  params: {}
  data: {}
  json: {}
  isLogin: 1


#file_upload:
#  method: post
#  url: /api/web/file/upload
#  param: {}
#  data:
#    img_type: ${img_type}
#    csrfmiddlewaretoken: ${csrfmiddlewaretoken}
#    id: ${id}
#    name: ${name}
#    type: ${type}
#    lastModifiedDate: ${lastModifiedDate}
#    size: ${size}
#    file: ${file}
#  json: {}
#  isLogin: 1

conversation_user_id:
  method: post
  url: /api/web/conversation/602329_33909952
  params: {}
  data:
    type: ${type}
    content: ${content}
    doctor_user_id: ${doctor_user_id}
    t: ${t}
    csrfmiddlewaretoken: ${csrfmiddlewaretoken}
  json: {}
  isLogin: 1 #需要登录

cpc_homepage:
  method: get
  url: /api/web/cpc/homepage
  params: {}
  data: {}
  json: {}
  isLogin: 1 #需要登录

artemis_ad_type_list:
  method: get
  url: /api/web/artemis/ad/type_list
  params: {}
  data: {}
  json: {}
  isLogin: 1 #需要登录

artemis_order_list:
  method: get
  url: /api/web/artemis/order/list
  params:
    status: ${status}
    page: ${page}
  data: {}
  json: {}
  isLogin: 1 #需要登录

artemis_order_id_detail:
  method: get
  url: /api/web/artemis/order/509151034657/detail
  params: {}
  data: {}
  json: {}
  isLogin: 1 #需要登录

cpc_community_homepage:
  method: get
  url: /api/web/cpc_community/homepage
  params: {}
  data: {}
  json: {}
  isLogin: 1 #需要登录

cpc_community_diaries:
  method: get
  url: /api/web/cpc_community/diaries
  params: {}
  data: {}
  json: {}
  isLogin: 1 #需要登录

cpc_community_data_info:
  method: get
  url: /api/web/cpc_community/data/info
  params:
    diary_id: ${diary_id}
    start_time: ${start_time}
    end_time: ${end_time}
  data: {}
  json: {}
  isLogin: 1 #需要登录